#top-nav li
a{padding:0
12px}#top-nav
#profileIconMenu{padding:0
30px 0 0}@media screen and (min-width: 1025px){#top-nav
.navSubMenu{display:none;opacity:initial;visibility:initial}}#top-nav .cand-user-nav-container,
#mainHeader.loggedIn
#candidateSubMenu{width:205px}#main-search
input{font-size:16px}.contentWrapper
#inscription{padding:10px
30px}.openCandidateSession #inscription
h2{margin-bottom:40px;padding:15px
0;text-align:left}.openCandidateSession #inscription
p{text-align:left}.ouvrir_session_connection
.textbox{width:calc(100% - 26px)}.memberPrivilegesContainer{display:flex;justify-content:space-between}.memberPrivilegesContainer
#emailAlerts{margin:0
110px}.openCandidateSession
.help_icon_link{background-position:-337.5px 0;background-size:412.5px;height:21px;width:21px}#loginContent.openCandidateSession.fr
.defaultButton{margin-top:53px}#loginContent.fr #inscription
h2{margin-bottom:20px}#main-search{padding:15px
0;width:840px}#main-search-container{padding:80px
0 140px}#main-search-container h2, #main-search-container h2
strong{font-size:36px;text-shadow:3px 3px 5px rgba(51,51,51,1)}#main-search
input{padding-left:45px}#rightCol{display:inline-block;margin:0;max-width:657px;width:100%}#responsiveOverlay{display:none !important}.credit-card-term{width:60%}.outOfPageAd iframe,
#outOfPagePlaceholder
iframe{top:100px}#featuredJobs{margin:40px
auto 0}#featuredJobs
h3{font-size:24px}#featuredJobs
li{flex:1 1 33%}#featuredJobs
h4{font-size:16px}#featuredJobs
.city{font-size:14px}#featuredJobs
.sector{font-size:12px}#featuredArticleBlog{display:block;margin:0}.blogPart{margin:40px
auto 30px;padding:40px
15px}.blogPart
.container{justify-content:space-around}.ad_block{margin:0
20px}#quiz-candidate{margin:0}#quiz-candidate,#featuredArticleBlog{background:#000}#featuredArticleBlog
span{bottom:20px;font-size:24px;left:20px}#featuredArticleBlog
.svgArrow{bottom:20px;right:20px;width:20px}#featuredArticleBlog
span.en{font-size:21px}#seoSection{margin:60px
auto}#featuredArticleBlog:hover
.svgArrow{animation-name:shake;animation-duration:1s;animation-fill-mode:both}#featuredArticleBlog img, #quiz-candidate
img{transition:1s opacity}#featuredArticleBlog:hover img, #quiz-candidate:hover
img{opacity:0.85}@keyframes
shake{from,to{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}10%,30%,50%,70%,90%{-webkit-transform:translate3d(-5px,0,0);transform:translate3d(-5px,0,0)}20%,40%,60%,80%{-webkit-transform:translate3d(5px, 0, 0);transform:translate3d(5px, 0, 0)}}.pagination_container li, .pagination_container_big
li{margin:0
3px}#faitsSaillants{display:inline-block;margin:0
15px 15px 0;vertical-align:top;width:300px}.profileRightCol{display:inline-block;margin:0;vertical-align:top;width:75%;display:block;width:auto}div#modal_container{height:auto !important;width:640px !important}.lupBlock2{padding:50px
10px 50px 50px}.imageHeader{min-height:260px}.imageHeaderImg{object-position:top}.jobDetailPage .jobListWidget
.labelContainer{padding:0
25px}.jobDetailPage .jobListWidget
.jobTitle{font-size:18px;line-height:22px;font-weight:600;width:calc(100% - 100px)}.jobDetailPage .jobListWidget
.jobLocation{font-size:15px;line-height:20px;margin:2px
0}.jobDetailPage .jobListWidget
.jobDomain{margin-top:2px}.jobDetailPage .jobListWidget
.batchWidgetIcon{width:25px}.jobDetailPage .jobListWidget .jobParution
.batchWidgetIcon{width:19px}.jobDetailPage .jobListWidget
.jobInformation{padding:15px
0 15px 0}.jobDetailPage .jobListWidget .jobInformation li, .jobListWidget
.jobParution{font-size:15px;line-height:25px;padding-left:35px}.jobDetailPage .jobListWidget .jobInformation
li{width:20%}.jobDetailPage .jobListWidget
.jobParution{line-height:28px;padding-left:30px;width:auto}#errorPageContainer{background-position:0 0;background-size:95%;height:450px;margin:120px
auto;max-width:960px;padding:0
0 0 420px}#errorPageContainer
h1{font-size:100px}#errorPageContainer
h2{font-size:36px}#errorPageContainer
ul{margin-top:25px;max-width:560px}#errorPageContainer ul li:first-child{padding:0
20px 0 0}#errorPageContainer
.subtitle{padding-top:40px}#error-page-500
#errorPageContainer{background-position:bottom left;background-size:360px auto;padding:0
0 0 420px}#error-page-500 #errorPageContainer h1, #error-page-500 #errorPageContainer h2, #error-page-500 #errorPageContainer
ul{padding-left:0}#error-page-500 #errorPageContainer
h1{background-position:125px 0}#error-page-500 #errorPageContainer
ul{max-width:610px}#errorPageContainer ul li:last-child{padding:0
0 0 30px}form#unsubscribe h1, form#unsubscribe h1.weeklyTitle, form#unsubscribe
h2{font-size:22px;margin:30px
auto 35px;max-width:768px}form#unsubscribe
h2{font-size:20px;margin:0
auto 45px}.unsubscribeDailyCtaBlock
p{max-width:320px}.actionsBlock
input{padding:8px
40px}.unsubscribeWeeklyCtaBlock .actionsBlock
input{padding:8px
20px}#unsubscribeSuccess
p{margin-bottom:150px}#jobAlertsPage{max-width:1020px;padding:30px
30px 60px}#jobAlertsPage .alertList,
#jobAlertsPage .trainingAlertContent,
#jobAlertsPage
.noAlert.show{border:1px
solid #707070;padding:0
30px 60px}#jobAlertsPage.en
.noAlert.show{border:none}#jobAlertsPage .trainingAlertContent
#training{margin-top:30px}#jobAlertsPage.en
.alertList{border:none}#jobAlertsPage.en
h1{margin:0
0 0 30px}#jobAlertsPage
.toggleAlerts{grid-template-columns:85% 15%;display:none}.alertListing{grid-template-columns:62% 23% 15%}.svgAlertBinIcon:hover{opacity:0.6}.alertsTypeList{margin-bottom:-1px;position:relative}.alertsTypeList li
a{background:white;border:1px
solid #707070;border-top-left-radius:9px;border-top-right-radius:9px;border-bottom:transparent;display:block;padding:10px
25px;transition:backgound 0.5s}.alertsTypeList li.active
a{border-bottom:1px solid white}.alertsTypeList li a:hover{background:#f8f8f8}.alertsTypeList li:first-child{margin:0}.alertsTypeList li:first-child
a{border-right:0}.footerContainer{display:flex;padding:60px
20px}.footerContainer
.menu{padding:20px
0}.footerListItems
.menu.lang{display:block}.footerListItems .menu,
.footerListItems .menu-group{flex:0 1 auto;width:auto}.footerListItems .importants-link,
.footerListItems
.jobsByCities{order:0}.footerListItems
.jobsByCities{width:100%}.footerCategoriesItems .jobsByCities
li{width:50%}.footerCategoriesItems
.menu.jobsByCities{flex:1 1 30%}.footerCategoriesItems
.menu.jobsByIndustry{flex:1 1 60%;padding-left:10%}.footerListItems .menu.social-network{padding:0}